import request from '@/utils/request'

export function getTxbmclBase(data) { return request({ url: '/api/tx/by/getTxbmclBase', method: 'post', data }) }
export function getWorkPlanAdd(data) { return request({ url: '/api/tx/by/getWorkPlanAdd', method: 'post', data }) }
export function getWorkPlanAddJgtt(data) { return request({ url: '/api/tx/by/getWorkPlanAddJgtt', method: 'post', data }) }
export function saveTxBmclQcinsp(data) { return request({ url: '/api/tx/by/saveTxBmclQcinsp', method: 'post', data }) }
export function txBmclByTj(data) { return request({ url: '/api/tx/by/txBmclByTj', method: 'post', data }) }
